img {

    display: unset !important;
}

.solutek-btn a {

    color: black;
}

h1.section-sub-title {

    color: #1a1a1a ;
}

h1.section-main-title span {

    color: #1a1a1a;
}

.address-title h1 {

    color: black;
}

p.section-title-descr {

    color: black !important;
}

.counter-content span {

    color: #1a1a1a !important;
}
.about-us-area .counter-content h1 {

    color: #1a1a1a;
}

.counter-content p {

    color: black;
}

.project-area.style-three .project-des {

    color: black;
}

.about-icon img {

    margin-left: 0px;
}

